@charset "utf-8";
/* CSS Document */
* { padding:0px; margin:0px}

body { background-color:#edeef0; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#000000}
.main-nav { width:100%; background-color:#FFFFFF; height:78px;}
.my-nav{background: #fff none repeat scroll 0 0; border: 0 none;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 0;
	color: #FFF;
}
.navbar-brand {
    float: left;
    font-size: 18px;
    height: auto;
    line-height: 20px;
    padding: 0;
}
.navbar-nav > li > a{
	padding-top:10px;
	padding-bottom:10px;
	line-height: 9px;
}
.navbar-default .navbar-nav > li > a{
	color:#000;
	background:#fdc413;
	border-bottom:1px solid #c09205;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active{
	background:#c09205;
	color:#fff;
}
.my-menu{
	margin-top:25px;
}
.bg-home{
	background:#3b5998;
	padding-bottom: 10px!important;
    padding-top: 10px!important;
	border-radius: 4px 0px 0px 4px;
}
.bg-category{
	background:#eb4430;
}
.bg-brand{
	background:#00a0d1;
}
.bg-season{
	background:#2b9814;
}
.bg-shipping{
	background:#0064cb;
}
.bg-exsoon{
	background:#811ea2;
	border-radius: 0 4px 4px 0;
}
.navbar-collapse{
	padding-right:0px;
}
/*.flags{
	position: absolute;
    right: 0px;
    top: 5px;
}
.flags img{
	margin: 2px;
}
.flags a:hover img{
	border: 1px solid #000;
	margin: 1px;
}*/
.flags{
	position: absolute;
    right: -15px;
    top: 5px;
    width:110px;
}
.flags div img{
	width:22px;
	height:16px;
	float:left;
	display:block;
	margin-left:4px;
	cursor:pointer;
}
.container h3{
	margin: 10px 0px 10px 15px;
	text-align: center;
}
.sitemap ul{
	margin-bottom: 15px;
}
.sitemap ul li{
	margin-left: 28px;
	padding-left: 3px;
}
.us-flag, .uk-flag, .canada-flag{
	width:22px;
	height:16px;
	float:left;
	display:block;
	margin-left:4px;
	cursor:pointer;
}
.us-flag{
	background:url(../images/us-flag-h.jpg) left top no-repeat;
}
.uk-flag{
	background:url(../images/uk-flag-h.jpg) left top no-repeat;
}
.canada-flag{
	background:url(../images/canada-flag-h.jpg) left top no-repeat;
}
.us-flag:hover, .us-flag.active{
	background:url(../images/us-flag.jpg) left top no-repeat;
}
.uk-flag:hover, .uk-flag.active{
	background:url(../images/uk-flag.jpg) left top no-repeat;
}
.canada-flag:hover, .canada-flag.active{
	background:url(../images/canada-flag.jpg) left top no-repeat;
}
.img-size{
	display:block;
	margin-top: 12px;
}
.img-size1{
	display:none!important;
}
.search-block{
	background:#3c7f90;
	width:100%;
}
.searcg-bg{
	background:url(../images/search-bg.jpg) center top no-repeat;
	background-size:cover;
}
.fxac {
    margin: 0 auto;
    padding-top: 20px;
    width: 50%;
}
.search-inp-container {
    background: #fff none repeat scroll 0 0;
    border-radius: 8px 0 0 8px;
    margin-bottom: 20px;
    width: 89%;
}
.search-inp-container .form-control {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 16px;
    height: 48px;
    line-height: 1.42857;
    padding: 4px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.main-heading{
	color: #2a2a2a;
    font-size: 25px;
    text-align: center;
	margin: 20px 0 10px 0px;
}
.cards-block{
	font-size:13px;
	color:#444;
}
#promocodes .start{
	text-align:center;
}
.box1 .top-text{color: #db4a39;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.top-text{
	padding:5px !important;
	margin-top: -8px;
	padding-bottom: 0px;
	height: 50px;
}
.box1 {border: 1px solid #e1e1e1; border-top:#547f22 solid 3px!important; background-color:#FFFFFF; padding:12px; margin-bottom: 30px; height: 520px;}
.box-head { font-size:14px; text-align:center; text-transform:uppercase; margin-top: -8px; padding-bottom: 8px; height:50px;}
.box-head span { color: #db4a39; font-size: 32px; position: relative; top: 4px;}
.box-img { text-align:center; margin:0px 0px 5px 0px;} 
.box-des { margin-bottom:5px; color:  #009688; font-weight: bold;
    font-size: 13px;
    line-height: 18px; height:75px; }
.box-price{margin-bottom:5px; font-family: arial !important;}
.box-price span { color:#e06152; font-size:11px;}
.box-price span b { font-size: 18px; position: relative; top: 2px; padding:0 0px; text-decoration:line-through;}
.box-price span span{text-decoration:line-through;}
.box-pricet{text-align:center; margin-top: -6px;}
.box-pricet span { color:#f00; }
.box-dis  { margin: 0 0 10px;}
.box-dis span { color:#547f22; font-size:13px;}
.box-dis span b{font-size: 24px; position: relative; top: 5px; padding:0 0px;}
.box-view { color:#00a0d1; text-transform:uppercase; margin-top:20px;  text-align: center;}
.box-btn { margin:10px 0px;  text-align: center;}
.btn-cust {
    background: #547f22 none repeat scroll 0 0;
    border-color: #547f22;
    height: 38px;
    line-height: 15px;
    text-transform: uppercase;
    width: 95%;
	margin-top:-20px;
}

.btn-code {
    background: #fdc413 none repeat scroll 0 0 !important;
	border: 1px dashed #c09205;
    box-shadow: 3px 3px 0 0 skyblue;
    box-sizing: border-box;
	color:#000;
}
.btn-code:hover, .btn-cust:hover{
	background:#c09205!important;
	border-color: #c09205;
}
.btn-code:hover{
	border-color: #fff!important;
}
.margin_top_0 {
    margin-top: 5px;
}
.talign-c {
    text-align: center;
}

.showmore{
	background: #fff none repeat scroll 0 0;
	display: block;
	float: right;
	height: 15px;
	margin-top: -25px;
	padding-left: 5px;
	position: relative;
}
.hidemore{
	margin-top:-8px;
	margin-bottom: 8px;
	display:block;
}
.card-des {
    height:15px;
	overflow:hidden;
}
.home-search-btn {
    background: #547f22 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    font-size: 22px;
    height: 48px;
    padding: 0 20px;
	border: 1px solid #fff;
	margin-left: -2px;
}
.home-search-btn:hover{
	opacity:0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
}
.category-main{
	border: 1px solid #e1e1e1; 
	border-top:#547f22 solid 3px!important; 
	background-color:#fff; 
	height:85px; 
	padding:5px; 
	margin-bottom: 15px;
	vertical-align: middle;
}
.category-main h2{
	font-size:24px;
	color:#3b5998;
	margin:20px 2px 0px 2px;
}
.category-main h2 span{
	font-size:20px;
	padding-right:10px;
}
.category-main a{
	color:#333;
}
.category-main h2 a:hover{
	text-decoration:none;
}
.category-main img{
	width: 70px !important;
	float:left;
}
.brand-main{
	height:315px;
}
.store-main, .related-stores{
	border: 1px solid #e1e1e1; border-top:#547f22 solid 3px!important; background-color:#fff; padding:15px; margin:30px 14px; overflow:hidden;
}
.store-main h3{
	margin-left: 0px;
}
.related-stores{
	margin-top:0px;
}
.store-img{
	width:165px;
	float:left;
	margin-right: 10px;
}
.store-data{
	width:80%;
	float:left;
}
.store-data h1{
	font-size: 22px;
	color:#38ac20;
	margin: -2px 0px 5px 0px;
	text-align: left;
}
.store-data h5{
	font-weight:bold;
}
.store-data .form-control{
	border-radius: 4px 0 0 4px;
	/*padding:3px 12px;
	height:30px;*/
}
.sub-btn{
	border-radius: 0px 4px 4px 0px;
}
.store-data .form-group{
	width:200px;
	margin-bottom:0px;
}
.emicon{
	position: relative; top: 2px; padding-right: 3px;
}
.sub-scribe-block{
	float:left;
}
.related-stores h4{
	margin-top:0px;
}
.related-stores .view-all{
	margin-bottom:0px;
	font-size:14px;
}
.related-black-card{
	width:180px;
	float:left;
}
footer{
	background:#3c7f90;
	text-align:center;
	padding: 25px 0 15px;
}
footer ul {
    display: table;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    width: auto;
}
footer ul li {
    padding-right: 20px;
}
footer ul li {
    color: #fff;
    float: left;
    margin: 0;
    padding: 0 10px;
}
footer ul li a, footer p a {
    color: #fff;
    text-decoration: none;
	font-size:14px;
}
footer ul li a:hover, footer p a:hover{
	color:#ccc;
	text-decoration:none;
}
.footer-soc-icons{
	margin: 15px 0;
}
footer p, footer p a{
	color:#fff;
	font-size:12px;
}
.footer-soc-icons a {
	background: #fdc413 none repeat scroll 0 0;
    border-radius: 20px;
    color: #2a2a2a;
    display: inline-flex;
    font-size: 18px;
    height: 35px;
    margin: 5px;
    padding: 10px 0 0 10px;
    width: 35px;
}
.footer-soc-icons a:hover{
	background:#c09205;
}
.footer-soc-icons a:hover{
	text-decoration:none;
}

@media screen and (min-width:992px) and (max-width:1170px){
	.search-inp-container {
		width: 75%;
	}
	.search_results{
		width: 415px !important;
	}
	.display_box{
		width: 415px !important;
	}
	.display_box .title{
		font-size: 13px !important;
		line-height: 15px !important;
		font-weight:bold !important;
		padding: 4px 5px 4px 5px !important;
	}
	.box-head {
		font-size: 13px;
	}
	.box1 {
		height: 505px;
	}
	.related-black-card{
		width:176px;
	}
	.cards-block, #promocodes{
		padding:0px;
	}
	.category-main h2 {
		font-size: 18px;
	}
	.category-main {
		padding: 5px;
	}
}
@media screen and (min-width:768px) and (max-width:991px){ 
	.flot-l{
		float:left!important;
	}
	.my-menu {
		margin-top: 30px;
		margin-left: 30px;
	}
	.main-nav {
    height: 80px;
	}

	.flags {
		top: 5px;
		right: 0px;
	}
	.search-inp-container {
		width: 75%;
	}
	.search_results{
		width: 335px !important;
	}
	.display_box{
		width: 335px !important;
	}
	.display_box .title{
		font-size: 13px !important;
		line-height: 15px !important;
		font-weight:bold !important;
		padding: 4px 5px 4px 5px !important;
	}
	.store-data {
		width: 75%;
	}
	.related-black-card{
		width:165px;
	}
	.store-main{
		display:none;
	}
	.category-main h2 {
		font-size: 18px;
	}
	.category-main {
		padding: 5px;
	}

}

@media only screen and (max-width:767px){ 
	.my-menu-main{
		background: #fff none repeat scroll 0 0;
		padding-bottom: 15px;
		padding-right: 15px;
		position: relative;
		z-index: 1;
	}
	.box1 {
		height: 505px;
	}
	.store-main{
		display:none;
	}
	.my-menu-in{
		margin: 0;
    	width: 100%;
	}
	.bg-home, .bg-exsoon {
		border-radius:0px;
	}
	.small-menu{
		margin-top:32px;
	}
	.flags {
		top: 8px;
		right: 0px;
	}
	.fxac {
		width: 82%;
		padding-top:20px;
	}
	.search-inp-container {
		width: 83%;
	}
	.search_results{
		width: 74% !important;
	}
	.display_box{
		width: 100% !important;
	}
	.display_box .title{
		font-size: 13px !important;
		line-height: 15px !important;
		font-weight:bold !important;
		padding: 4px 5px 4px 5px !important;
	}
	.main-heading {
		font-size: 22px;
	}
	.search-inp-container {
		margin-bottom: 20px;
	}
	.main-heading {
		font-size: 18px;
	}
	.main-heading {
		margin: 10px 0;
	}
	.store-main{
		text-align:center;
	}
	.store-img{
		width:auto;
		float:none;
	}
	.store-data{
		width:100%;
		float:none;
	}
	.store-data h3{
		font-size: 18px;
        margin: 8px 0;
	}
	.sub-scribe-block{
		float:none;
	}
	.store-data .form-control{
		border-radius: 4px 4px 0 0;
	}
	.sub-btn{
		border-radius: 0 0 4px 4px;;
	}
	.sub-scribe-block .sub-btn{
		width:100%;
	}
	.store-data .form-group{
		width:auto;
	}
	.cards-block {
		padding:0;
	}
	.category-main h2 {
		font-size: 18px;
	}
	.category-main {
		padding: 5px;
	}
}

@media screen and (min-width:480px) and (max-width:549px){
	.related-black-card{
		width:50%;
	}
	.category-main h2{
		font-size: 15px;
	}
	.category-main img{
		width: 60px;
	}
	.category-main{
		height: 80px;
	}
}
@media screen and (min-width:320px) and (max-width:479px){ 
	.category-main h2{
		font-size: 15px;
	}
	.img-size{
		display:none!important;
	}
	.img-size1{
		display:block!important;
		margin-top:15px;
	}
	.search-inp-container {
		width: 76%;
	}
	.fxac {
		width: 90%;
	}
	footer ul li {
		padding: 0 4px;
	}
	footer ul li a, footer p a {
		font-size: 10px;
	}
	.related-black-card{
		width:100%;
	}
}


/*Xtra Styles*/

.ongoing{
	text-align: center;
	font-size: 13px;	
	color: #66cc33;
	padding:0px;
	margin:0px;
	margin-top: -6px;
}
.lblStatus{
	text-align: center;
	width:100%;
}
.flag{
	width:22px;
	height:16px;
	float:left;
	display:block;
	margin-left:2px;
	margin-bottom: 1px;
	cursor:pointer;
}
.category-main img{
	width:40px;
	border:1px solid #547f22;
	margin-right: 5px;
}

.brand-main img{
	border:1px solid #CCC;
}
.brand-main .box-des{
	text-align: center;
}
.brand-main .card-des{
	height: auto !important;
	text-align: center;
	overflow: none;
}
.store-img img{
	border: 1px solid #ebebeb;
}
.head-text h3{
	color:#38ac20;
	text-align: center;	
}

.main-price{
	font-size: 20px !important;
}
.main-price .fsize{
	font-size:36px !important;
	font-weight: bold;
}

.content-block{
	text-align: justify;
	padding:0px 40px 20px 40px;
	min-height: 300px;
}
.content-block h3{
	font-size: 20px;
	font-weight: normal;
	padding:0px 0px 20px 0px;
	text-align: left;
}

.search_results{
	position: absolute;
	top: 146px;
	z-index: 10;
	width:569px;
	background: #FFF;
	border: 1px solid #CCCCCC;
}
.search_results img{
	width:50px !important;
	margin: 5px;
	padding: 2px;
	border:1px solid #ffffff;
}
.display_box{
	float: left;
	width:568px;
	border-bottom: 1px solid #ffffff;
	background: #f6f6f6;
}
.display_box .title{
	font-size: 16px;
	color: #38ac20;
	padding: 12px 5px 5px 5px;
	margin: 0px;
}
.promoviewall{
	height: 37px;
}
.viewall{
	text-align: left;
	padding:0px 10px 10px 10px;
}
.view_all{
	border: none;
	border-radius: 4px;
	background:#e65100; 
	padding:10px 15px;
	text-align: center;
	margin:0px auto 20px auto;
	color: #FFF;
	width: auto;
	font-size: 18px;	
}

.clr{
	clear: both;
}

.ack{
	padding:30px 40px;
	font-size: 15px;
	color:#669900;
	text-align: center;
	border-radius: 10px;
	border: 2px solid #669900;
}

/* MODAL DIALOGUE STYLING */
.modal-content{padding-bottom:15px !important;}
.modal-header{padding:15px 0px 5px 0px; margin: 0px 0px; border-bottom:none; font-size: 15px; color: #000;}
.modal-header button{margin-right: 20px;}
.modal-title{text-align: center; padding-left: 30px;}
.modal-body{padding:10px 0px 0px 0px; margin: 0px 0px;}